#fullheightcontainer {
	height:1090px;
}
		
		/******************************************************/
		/* general */
		/******************************************************/
		
		/* the following definitions must equal the total width of the left, central and right columns*/
		
		body{
			min-width: 950px;
		}
		
		#fullheightcontainer, #wrapper, #header, #header2, #footer {
			width: 100%;
		}

		#wrapper2, #subheader1, #subheader2, #subfooter1 {
			width: 950px;
			margin: 0 auto;
		}

		* html #wrapper, * html #header, * html #header2, * html #footer {
			text-align: center;
		}

		* html #wrapper2, * html #subheader1, * html #subheader2, * html #subfooter1 {
			text-align: left;
		}
	
		/******************************************************/
		/* header */
		/******************************************************/
		
		/*the header height.*/
		
		#header{
			height: 340px;
		}
		
		/*Height of the subheader must be height of the header - 2 (for 1px top & bottom margins).*/
		
		#subheader1{
			background: url(/images/homepage_image.jpg) right bottom no-repeat;
			height: 338px;
		}
			
		/******************************************************/
		/* header2 */
		/******************************************************/
		
		/*the header2 height.*/
		
		#header2 {
			height: 340px;
		}
		
		/*Height of the subheader must be height of the header - 2 (for 1px top & bottom margins).*/
		
		#subheader2 {
			height: 338px;
		}

		/******************************************************/
		/* clear headers */
		/******************************************************/
		
		/* this height must be the same as the header */
		
		#clearheaderleft, #clearheadercentre, #clearheaderright{
			height: 359px;
		}
		
		/******************************************************/
		/* body */
		/******************************************************/
		
		/* This is the width of the central column */
		
		#outer{
			width:571px;
		}
		
		/*Hack for IE. The first width is for IE 5, the second for IE 6. IE 5 does not include borders because of its broken box model so the first width needs to be whatever outer is plus whatever the borders are (1px by default).*/
		
		* html #outer{
			width:571px;
			w\idth:571px;
		}
		
		#float-wrap{
			width:571px;
		}
		
		/******************************************************/
		/* left hand column */
		/******************************************************/
		
		/* This is the width of the left column */
		/*Left margin must be whatever the width is minus 1! */
		
		#left{
			width: 193px;
			margin-left: -192px;
		}
		
			/* This is the width of the left column for IE 6*/
			
			*>html #left{width:193px;}
			
			/* This width must be whatever the width of the left column is minus 2*/
			
			#container-left{
				width: 191px;
			}
			
			/* This margin must be whatever the width of the left column is minus 2*/
			
			#outer{
				margin-left: 191px;
			}
			
			#float-wrap {
				width: 577px;
			}
		/******************************************************/
		/* right hand column */
		/******************************************************/
		
		/* This is the width of the right column */
		/*Right margin must be whatever the width is minus 2! */
		
		#right{
			width:175px;
			margin-right:-184px;
		}
				/* This is the width of the right column for IE5/Win*/
				/* Both width & margin-right must be the same value*/
				
				/* \*/
				* html #right{
					width:186px;
					mar\gin-right:-186px;
				}
				
				/* This width must be whatever the width of the right column is minus 2*/
				
				#container-right{
					width:173px;
				}
		/******************************************************/
		/* footer */
		/******************************************************/
		
		/*Height of footer */
		/*margin-top must be minus whatever the height is */
		
		#footer{
			height: 214px;
		}
		
		/*height must be whatever the height of the footer is minus 2 */
		
		#subfooter1{
			height: 212px;
		}
		
		/* this height must be the same as the footer */
		
		#clearfooterleft, #clearfootercentre, #clearfooterright{
            height: 214px;
		}	


#header {
	background: url(/images/header-bg.png) 0 0 repeat-x;
}
		
#subheader1 {
	
}

#wrapper {
	background-image:url(/images/body_bg_home.gif);
	background-position:top center;
	background-repeat:repeat-y;
}

ul#home_services_list {
	background-image:url(/images/home_services_list_bg.gif);
	background-position:top center;
	background-repeat:no-repeat;
	position:absolute;
	top:168px;
	left:0px;
	width:193px;
	height:300px;
	list-style-type:none;
	padding:30px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

ul#home_services_list li {
	border-top:1px solid #ffffff;
	background-image:url(/images/home_services_list_arrow.gif);
	background-position:center right;
	background-repeat:no-repeat;
	padding:8px 10px 8px 10px;
	line-height:1em;
}

ul#home_services_list li a {
	color:#5a6064;
	font-size:0.8em;
}

#container-right div.newsTH {
	position:absolute;
	top:587px;
	right:0;
	width:165px;
}

#container-right div.newsTH h2 {
	font-size:1.1em;
	font-weight:bold;
	margin-left:2px;
}

#container-right div.newsTH td.icon {
	display:none;
}

#container-right div.newsTH td.title {
	vertical-align:top;
	border-bottom:1px solid #cccccc;
	line-height:0.9em;
	padding:10px 0px 10px 0px;
}

#container-right div.newsTH td.title a {
color:#868c8e;
font-size:0.8em;
text-decoration:none;
}

#container-right div.newsTH td.title a:hover {
color:#173385;
}

#container-right div.newsTH td.date {
	vertical-align:top;
	color:#868c8e;
	font-size:0.6em;
	font-weight:bold;
	border-bottom:1px solid #cccccc;
	padding-top:10px;
}

#container-right div.newsTH div.link {
font-size:0.8em;
text-transform:lowercase;
}

#container-right div.newsTH div.link a {
	text-decoration:none;
}

#container-right div.newsTH div.link a:hover {
	text-decoration:underline;
}

#container-right div.relatedarticlesTH {
	position:absolute;
	top:347px;
	right:0;
	width:165px;
	width:165px;
}

#container-right div.relatedarticlesTH h2 {
	font-size:1.1em;
	font-weight:bold;
	margin-left:2px;
}

#container-right div.relatedarticlesTH td.icon {
	display:none;
}

#container-right div.relatedarticlesTH td.title {
	vertical-align:top;
	border-bottom:1px solid #cccccc;
	line-height:0.9em;
	padding:10px 0px 10px 0px;
}

#container-right div.relatedarticlesTH td.title a {
color:#868c8e;
font-size:0.8em;
text-decoration:none;
}

#container-right div.relatedarticlesTH td.title a:hover {
color:#173385;
}

#container-right div.relatedarticlesTH td.date {
	vertical-align:top;
	color:#868c8e;
	font-size:0.6em;
	font-weight:bold;
	border-bottom:1px solid #cccccc;
	padding-top:10px;
}

#container-right div.relatedarticlesTH div.link {
font-size:0.8em;
text-transform:lowercase;
}

#container-right div.relatedarticlesTH div.link a {
	text-decoration:none;
}

#container-right div.relatedarticlesTH div.link a:hover {
	text-decoration:underline;
}

#home #container-centre .default {
	padding: 0;
}

#home #container-centre .calloutTH {
	font-style: italic;
	font-weight: bold;
	left: 0;
	padding: 0;
	position: absolute;
	text-align: right;
	text-transform: lowercase;
	top: 360px;
	width: 130px;
}

span.welcometext_blue {
	color:#152a69;
	font-size:1.1em;
	margin-top:5px;
	text-transform:none;
}

div#hometext {
	padding: 0 10px 0 150px;
	width: 378px;
}

#home #container-left {
	margin-top: 0;
}

#home img#companylogo_home {
	left: 16px;
	position: absolute;
	top: 140px;
}

/*

div#homepage_image {
	width:759px;
	height:248px;
	background-image:url(/images/homepage_image.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	position:absolute;
	top:89px;
	left:1px;
	text-indent:-3000px;
}

div#homepage_buttons {
	display:none;
	background-image:url(/images/homepage_buttons_bg1.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding-top:83px;
	position:absolute;
	top:89px;
	right:-4px;
	text-indent:-3000px;
}

div#homepage_buttons a#btn1 {
	background-image:url(/images/homepage_buttons.gif);
	background-position:top left;
	background-repeat:no-repeat;
	display:block;
	height:165px;
	width:184px;
	text-indent:-3000px;
}

div#homepage_buttons a#btn1:hover {
	background-image:url(/images/homepage_buttons.gif);
	background-position:top right;
	background-repeat:no-repeat;
}

div#homepage_buttons a#btn2 {
	background-image:url(/images/homepage_buttons.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	display:block;
	height:83px;
	width:184px;
	text-indent:-3000px;
}

div#homepage_buttons a#btn2:hover {
	background-image:url(/images/homepage_buttons.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
}



a#download_brochure_btn {
	display:block;
	height:55px;
	width:193px;
	background-image:url(/images/download_brochure.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-3000px;
}

a#download_brochure_btn:hover {
	background-image:url(/images/download_brochure.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}

a#areyou_anifa_btn {
	display:block;
	height:55px;
	width:193px;
	background-image:url(/images/areyou_anifa_btn.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-3000px;
}

a#areyou_anifa_btn:hover {
	background-image:url(/images/areyou_anifa_btn.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}


a#clientlogin {
	display:block;
	height:55px;
	width:193px;
	background-image:url(/images/clientlogin_btn.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-3000px;
}

a#clientlogin:hover {
	background-image:url(/images/clientlogin_btn.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}

a#twitter_btn {
	display:block;
	height:79px;
	width:167px;
	background-image:url(/images/twitter_btn.gif);
	background-position:top left;
	background-repeat:no-repeat;
	text-indent:-3000px;
}

a#twitter_btn:hover {
	background-image:url(/images/twitter_btn.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}

*/
